chi

## Public Member Functions

tensor | operator() (const point &x) const
| chi (Float nu, Float t=0)

## Public Attributes

sigma_exact | _s

## Detailed Description

Examples
  transport_tensor_dg.cc, and transport_tensor_exact.icc.

Definition at line 65 of file transport_tensor_exact.icc.

## Constructor & Destructor Documentation

## chi()

chi | ( | Float | nu,
|  | Float | t = `0`
| ) |  |

Examples
  transport_tensor_exact.icc.

Definition at line 69 of file transport_tensor_exact.icc.

## Member Function Documentation

## operator()()

tensor operator() | ( | const point & | x | ) | const

Examples
  transport_tensor_exact.icc.

Definition at line 66 of file transport_tensor_exact.icc.

## Member Data Documentation

## _s

sigma_exact _s

Examples
  transport_tensor_exact.icc.

Definition at line 70 of file transport_tensor_exact.icc.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/doc/examples/transport_tensor_exact.icc